Gallery Platform API
Reference

Get a traffic sensor

Returns a single traffic sensor's configuration.

GET
/gallery/traffic/sensors/{sensorId}

Returns a single traffic sensor's configuration.

Authorization

bearerAuth traffic:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: traffic:read

Path Parameters

sensorId*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "id": "string",  "kind": "pax_radio",  "label": "string",  "location_id": "string",  "artwork_id": "string",  "device_id": "string",  "calibration": {    "property1": null,    "property2": null  },  "is_active": true,  "livemode": true,  "created_at": "string"}